using System;
using System.Collections.Generic;
using System.Linq;
using System.Text;

namespace AccessModifierApplication
{
    class Program
    {
        static void Main(string[] args)
        {
            SampleClasses.Sales mySales = new SampleClasses.Sales();


            SampleClasses.Costs myCosts = new SampleClasses.Costs();

        }
    }
}
